Update - We are continuing to investigate this issue.
Jul 19, 11:30 GMT+04:00
Update - Solution : Make PHP code compatible with PHP 7.2 or later. All lesser versions are vulnerable.
Jul 16, 17:44 GMT+04:00
Investigating - We have noticed some websites having PHP compatibility issues after the upgrade to version PHP 7.3.

PHP 5.6 is vulnerable and already at the end of life. We are removing all PHP 5.6 dependencies from our servers to match our security policies.

All websites running with PHP 5.6 before the upgrade will have compatibility issues when it run in PHP 7.3.

Solution: Please make PHP code compatible with PHP 7.2 or later.
Jul 16, 17:40 GMT+04:00
Amazon Web Services Operational
Google Cloud Operational
Microsof Azure Operational
Managed Cloud Operational
Shared Servers Partial Outage
Penta22 Operational
Penta24 Operational
Penta100 Partial Outage
Penta200 Partial Outage
Penta10 Operational
Penta300 Operational
Penta700 Operational
Penta5 Operational
Penta7 Operational
Penta90 Operational
Penta111 Operational
Penta002 Operational
Penta8 Operational
Operational
Degraded Performance
Partial Outage
Major Outage
Maintenance
Past Incidents
Nov 28, 2021

No incidents reported today.

Nov 27, 2021

No incidents reported.

Nov 26, 2021

No incidents reported.

Nov 25, 2021

No incidents reported.

Nov 24, 2021

No incidents reported.

Nov 23, 2021

No incidents reported.

Nov 22, 2021

No incidents reported.

Nov 21, 2021

No incidents reported.

Nov 20, 2021

No incidents reported.

Nov 19, 2021

No incidents reported.

Nov 18, 2021

No incidents reported.

Nov 17, 2021

No incidents reported.

Nov 16, 2021

No incidents reported.

Nov 15, 2021

No incidents reported.

Nov 14, 2021

No incidents reported.